@media (max-width:1150px ) {


    .contact a:nth-child(3){
        display: none;
    }

    .book {
        width: 45%;
    }

    .front p,
.back p{
    font-size: 0.7rem;
}

.front h6,
.back h6{
  font-size: 1.2rem;
}

.service-heading {
    font-size: 2rem;
}

.front h2,
.back h2{
    font-size: 1.8rem;
}

.front ,
.back {
padding: 1em;
}


.front h4,
.back h4{
  font-size: 0.7rem;
}

.why-content h5 {
    font-size: 0.7rem;
}

.why-content p {
    font-size: 0.6rem !important;
}


.service-container p {
    font-size: 0.6rem !important;
}


.service-main-image{
    height: 200px !important;
}

.activity-images a:first-child {
    height: 120px !important;
}

.activity-images a{
    height: 100px !important ;
}


.activity-images a:nth-child(4){
    height: 120px !important;
    margin-top: -20px;
  }
  


}


@media (max-width:650px ) {
    
    header{
        justify-content:center;
    }

    .contact{
        display: none;
    }
    
    #myDiv {
        display:block;
    }

    #loader img{
        width: 300px;
    }

   .main-section{
    display: none;
   }

   .mobile-book{
    /* display: block; */
    background-color: #000;
    height: 100vh;
    position: relative;
    padding: 0 2rem;
  
   }
  

   .swiper {
   
    height: 68vh;
    padding: 1rem;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50% ,-50%);
  }
  
  #closebook{
      position:absolute;
        top: 0px;
        right: 0px;
        padding: 0.5rem;
        z-index: 2;
        background-color: red;
        color:#fff;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    padding: 0 1rem ;
    width: auto !important;
    align-items: center;
    
    &:has(.lastcover) {
        padding: 0;
    }
    
  }
  
  .lastcover{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  

  .swiper-pagination-vertical.swiper-pagination-bullets, .swiper-vertical>.swiper-pagination-bullets {
   
    position: absolute !important;
  }

  .swiper-pagination-bullet {
    background-color: #fff !important;
  }


.suprise-image{
    margin-bottom:1rem;
    margin-top:1rem;
}

  .swiper-slide p{
      font-size: 0.8rem;
      text-align:justify;
  }
  
  .swiper-slide h6{
    font-size: 1.2rem;
  }
  

  .swiper-slide h2{
      font-size: 1.8rem;
      margin-bottom: 1rem;
  }
    
  
  .swiper-slide h4{
    font-size: 0.8rem;
    background-color: #FFC801;
    clip-path: polygon(50% 0%, 100% 0, 98% 51%, 100% 100%, 0 100%, 3% 50%, 0 0);
    text-align: center;
    padding: 0.1rem 0.5rem;
  }

  .swipeup{
    height: 100px;
     width: auto;
     position: absolute;
     bottom: 10%;
     left: 50%;
     transform: translate(-50%);
  }


  

  .contact-form-container {
    width: 380px;
    grid-template-areas: "contact-form";
    height: 400px;
  
    background-color: transparent;
   

    
}


#close-popup {
    z-index: 2;
    top: -10%;
    
}

#popup form {
    background-color: #fff;
}

#popup form input, form textarea {
    background-color: #fff;
}
 
 
.contact-us {
    display: none;
  }

#popup .header {
    display: none;
}

#popup .header {
   display: none;
  }
  
  #popup .address {
    display: none;
  }
  
  #popup .phone {
    display: none;
  }
  
  #popup .email {
    display: none;
  }
  

}

@media (max-width:390px ) {
    

.contact-form-container {
    width: 95%;
    
}
}